html, body					{ margin: 0; padding: 0;  background: url(../images/bg.gif) repeat-x 0 0 #cccccc; }
body							{ font-size: 76%; }

#main 						{  text-align: left;  width: 836px;  margin: 0 auto;  text-align: left; background: url(../images/bg_main.gif) 0 0 repeat-y;  }

	
#top 							{ position: relative; width: 100%; height: 149px; background: url(../images/top2.jpg) no-repeat; }
#top a#logo					{ position: absolute; left: 73px; top: 38px; }
#top #topflash				{ position: absolute; left: 230px; top: 252px; }

/*--------------------- MUTACE ----------------------------*/
ul#lang 						{ list-style: none; padding: 0; margin: 0;  position: absolute; right: 5px;  top: 0;  }
ul#lang li  				{ margin: 0 0 0 30px;  padding: 0; color: #fff;    display: block; float: left; }
 
ul#lang li.cz				{ }
ul#lang li.en				{ }
ul#lang li.de				{ }
ul#lang li a 				{ color: #2d4b9b; text-decoration: none; font-weight:bold; font-size: .9em; display: block; float: left;
								  background: url(../images/top_grid.gif) 0 0 no-repeat; padding: 8px 0 0 15px; }
ul#lang li a:hover		{ text-decoration: underline; }
ul#lang li a span 		{ display: none; }

/*--------------TOP IKONY - kontakt - home - sitemap -------*/
#left_icons				{ position: relative; width: 100%; }
ul#icons					{ margin: 0; padding: 0; list-style: none; list-style-image: none; width: auto; position: absolute; left: 73px; bottom: 30px; }
ul#icons li				{ margin: 0; padding: 0; background: none; float: left; position: static;
							  background: url(../images/icons_grid.gif) 100% 50% no-repeat; }
ul#icons li a			{ display: block; float: left; width: 28px; height: 22px; padding: 0; font-weight: normal; }
ul#icons li.home a	{ background: url(../images/home.gif) 50% 50% no-repeat; }
ul#icons li.map a		{ background: url(../images/map.gif) 50% 50% no-repeat; }
ul#icons li.kontakt a{ background: url(../images/kontakt.gif) 50% 50% no-repeat; }
ul#icons li.kontakt	{ background: none; }
ul#icons li a span	{ display: none; }


/*---------------hledani - hlavicka -------------*/
#searchbox							{ position: absolute; right: 5px; top: 144px; width: 220px; text-align: right;  }
#searchbox form					{ padding: 0; margin: 0;  }
#searchbox fieldset				{ border: 0; padding: 0; margin: 0;  background: 0; border: 0; }
#searchbox fieldset label 		{ color: #000; font-weight: bold; font-size: 1em; }
#searchbox fieldset input		{ border: 1px solid #000;  font-size: .8em; } 
#searchbox fieldset input.sub	{ position: relative; top: 0px; }

/*--------------TOP MENU -------------------------------------*/

#topmenu								{ position: absolute; left: 184px; top: 150px; }
#topmenu ul							{ padding: 0; margin: 0; list-style: none; list-style-image: none;  display: inline;   }
#topmenu ul li						{  float: left;  }
#topmenu ul li a					{ color: #fff; display: block; width: 124px; text-align: center; font-size: .9em;  text-decoration: none;   }
#topmenu ul li a:hover			{ color: #FF921F; }
								

/*------------------HOVER MENU - LEVY SLOUPEC ----------------*/

#leftmenu							{ margin: 0; background: url(../images/leftmenu.jpg) 0 0 no-repeat; }
#leftmenu .bottom					{ background: url(../images/leftmenu_b.jpg) 0 100% no-repeat; padding-top: 12px; padding-bottom: 77px; padding-left: 33px; }
#leftmenu ul  						{ margin: 0; padding: 0; list-style: none; list-style-image: none;  width: 188px;    }
#leftmenu ul li					{ padding: 0px 0 0px 25px; margin: 0 0 1px 0px;  float: left; position: relative;
										  background: url(../images/bg_menu_li.gif) 0 50% no-repeat;    }
#leftmenu ul li a					{ color: #fff; font-weight: bold; display: block; width: 162px;  padding: 7px 0;   text-decoration: none;    }
#leftmenu ul li a:hover			{ text-decoration: underline;  }


#leftmenu ul li ul				{ position: absolute; top: 0; left: 187px; width: 190px; border: solid 1px #2F499D; border-bottom: none; }
#leftmenu ul li ul li			{ background: none; margin: 0; padding: 0; width: 190px; float: left; background: white; border-bottom: solid 1px #2F499D; }
#leftmenu ul li ul li a			{ display: block; padding: 0; width: 190px; color: #2F499D; }
#leftmenu ul li ul li a span	{ display: block; padding: 5px 7px; }

#leftmenu ul li ul		{ display: none; }
#leftmenu ul li:hover ul,
#leftmenu ul li.sfhover ul{ display: block; }


	
/* ----------LEFT-----------*/
#left 							{ float: left; width: 235px; }
#left_cont 						{ margin: 0 0 0 0px;  }

/* ----------CENTER-----------*/
#center 							{ float: left; width: 601px; background: url(../images/bg_center_cont.jpg) 0 0 no-repeat;  }
#center_cont 					{ margin:  195px 29px 0 39px;  }

/* ----------RIGHT-----------*/
#right 							{ float: left; width: 226px; color: #fff;  }
#right_cont 					{ margin:  5px 0 0 0;  }

#left_cont h3.h3_sloupec,
#left_cont h3.h3_novinky_col
									{ background: url(../images/hlavicka.gif) 0 0  no-repeat; color: #2d4b9b; margin: 0; padding: 25px 0 18px 55px; font-size: 1.15em; clear: both; }

#right_cont h3.h3_sloupec,
#right_cont h3.h3_novinky_col
									{ background: url(../images/hlavicka2.gif)  no-repeat; color: white; margin: 0; padding: 10px 0 10px 20px; font-size: 1em; clear: both; }


.sloupec_box					{ color: #000; }

#bottom							{ position: relative; background: url(../images/footer2.gif) 0 0 no-repeat; height: 72px; text-align: center; margin-top: 15px; }
#bottom	#copyright			{ text-align: left; color: #2d4b9b; padding: 18px 0 0 30px; font-family: Tahoma; font-size: .9em; }

a#ebrana, a#wa					{ position:absolute; margin-left: 8px;  }
a#ebrana							{ top: 22px; right: 107px; }
a#wa					         { top: 22px; right: 25px; }

.sloupec_box .login_box							{ margin: 8px 15px 22px 29px; }
.sloupec_box .login_box	a						{ display: inline-block; line-height: 18px; }
.sloupec_box .login_form						{ margin: 0 15px 22px 29px; }
.sloupec_box .login_form fieldset			{ background: none; }
.sloupec_box .login_form fieldset label	{ display: inline-block; width: 65px; margin-bottom: 8px; }

.sloupec_box .login_form fieldset input[type="text"],
.sloupec_box .login_form fieldset input[type="password"]			{ width: 115px; }






/*---------------------- defaultni styly ----------------------------*/

#left fieldset, #right fieldset 
    									{ border: 0; padding: 0; margin: 0; }

#navigace 							{ margin: 10px 0; }
#navigace a.back 					{ float: right; }

hr.none 								{ display: none; }
.odkazy								{ margin: 20px 0; text-align: right;  }
.soubory								{ margin: 20px 0; padding: 8px; border: 1px dotted #ccc; background: url(../images/default_images/bg_download.gif) no-repeat  105% -20px; }
.soubory p							{ padding: 0; margin: 4px 0; }

.cleaner 							{ clear: both; height: 1px; line-height: 1px; font-size: 1px; }


#center img							{ margin: 4px;   }
#center .fotky img				{ margin: 0;    }
#top img, #left img, #right img, #center .odkazy img,  a#ebrana img, a#wa img, #center .soubory img 
										{ padding: 0; border: 0; margin: 0; }
										 #center .fotky img	{ margin: 0 auto !important;  }

div.vip input[type='hidden'] 	{ display: none;  }

iframe#action_iframe				{ width:0;height:0;	 }

span.red, span.red_star			{ font-size:1.1em; color: red; font-weight: bold; padding-left: 5px  }

input.check_no_border			{ border: 0; background: none; } /* zrusi border u checkboxu  */

#bottom_map							{ display: none; }


.navigator												{ clear: both; }
.navigator .predchozi  		  						{ float: left; width: 25%; display: block; }
.navigator .nasledujici    						{ float: left; width: 24.9%; display: block; text-align: right;  }
.navigator .celkem									{ float: left; width: 50%; display: block; text-align: center; }								


/* * * * * * rozcestnik * * * * * */
#rozcestnik							{ border: solid 4px #f1f1f1; }
#rozcestnik .rozcestnik_cont	{ padding: 12px 0 0 8px; }
html>body #rozcestnik .rozcestnik_cont
										{ padding-bottom: 12px; }
#rozcestnik .floater				{ width: 163px; height: 176px; float: left; background: url(../images/r/floater2.gif) 0 0 no-repeat; margin-right: 10px; }
#rozcestnik .floater .padder	{ padding: 34px 14px 4px 15px; }
#rozcestnik .floater .img img	{ border: solid 1px white; margin: 0; padding: 0; }
#rozcestnik .floater a			{ display: block; padding: 5px 5px 0 5px; color: white; font-weight: bold; text-decoration: none; font-size: 0.9em; }
#rozcestnik .floater a:hover	{ text-decoration: underline; }
#rozcestnik .last					{ margin-right: 0; }


#client_zone a img				{ width: auto !important; height: auto !important; border: 0; margin: 0 6px 6px 0; position: relative; top: 14px;  }


